




@font-face {
  font-family: 'UniversLTPro-Condensed';
  src: url("../../fonts/UniversLTPro-BoldCond/UniversLTPro-BoldCond.woff2") format("woff2"), url("../../fonts/UniversLTPro-BoldCond/UniversLTPro-BoldCond.woff") format("woff"), url("../../fonts/UniversLTPro-BoldCond/UniversLTPro-BoldCond.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'UniversLTPro-Condensed';
  src: url("../../fonts/UniversLTPro-Condensed/UniversLTPro-Condensed.woff2") format("woff2"), url("../../fonts/UniversLTPro-Condensed/UniversLTPro-Condensed.woff") format("woff"), url("../../fonts/UniversLTPro-Condensed/UniversLTPro-Condensed.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeue';
  src: url("../../fonts/HelveticaNeue/HelveticaNeue.woff2") format("woff2"), url("../../fonts/HelveticaNeue/HelveticaNeue.woff") format("woff"), url("../../fonts/HelveticaNeue/HelveticaNeue.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeue';
  src: url("../../fonts/HelveticaNeue-Bold/HelveticaNeue-Bold.woff2") format("woff2"), url("../../fonts/HelveticaNeue-Bold/HelveticaNeue-Bold.woff") format("woff"), url("../../fonts/HelveticaNeue-Bold/HelveticaNeue-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }



body:not(.user-is-tabbing) button:focus,
body:not(.user-is-tabbing) input:focus,
body:not(.user-is-tabbing) select:focus,
body:not(.user-is-tabbing) textarea:focus {
  outline: none; }


input {
  border-radius: 0; }


@media (min-width: 768px) {
  a:hover {
    opacity: 0.75; } }

a, button {
  cursor: pointer; }

p {
  font-size: 1.125rem; }
  @media (max-width: 767.98px) {
    p {
      font-size: 1.05rem; } }


@-webkit-keyframes fadeIn {
  from {
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0; }
  to {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1; } }

@keyframes fadeIn {
  from {
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0; }
  to {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1; } }

@-webkit-keyframes fadeInUp {
  from {
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transform: translate3d(0, 3px, 0);
    -khtml-transform: translate3d(0, 3px, 0);
    transform: translate3d(0, 3px, 0); }
  to {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transform: none;
    -khtml-transform: none;
    transform: none; } }

@keyframes fadeInUp {
  from {
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transform: translate3d(0, 3px, 0);
    -khtml-transform: translate3d(0, 3px, 0);
    transform: translate3d(0, 3px, 0); }
  to {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transform: none;
    -khtml-transform: none;
    transform: none; } }

@-webkit-keyframes fadeInDown {
  from {
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transform: translate3d(0, 3px, 0);
    -khtml-transform: translate3d(0, 3px, 0);
    transform: translate3d(0, 3px, 0); }
  to {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transform: none;
    -khtml-transform: none;
    transform: none; } }

@keyframes fadeInDown {
  from {
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transform: translate3d(0, 3px, 0);
    -khtml-transform: translate3d(0, 3px, 0);
    transform: translate3d(0, 3px, 0); }
  to {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transform: none;
    -khtml-transform: none;
    transform: none; } }

@media (min-width: 768px) {
  .fade-in {
    -webkit-animation: fadeIn 750ms ease-out both;
    animation: fadeIn 750ms ease-out both; }
  .fade-in-up {
    -webkit-animation: fadeInUp 1000ms ease-out both;
    animation: fadeInUp 1000ms ease-out both; }
  .fade-in-down {
    -webkit-animation: fadeInDown 1000ms ease-out both;
    animation: fadeInDown 1000ms ease-out both; }
  .delay-250 {
    -webkit-animation-delay: 250ms;
    animation-delay: 250ms; }
  .delay-500 {
    -webkit-animation-delay: 500ms;
    animation-delay: 500ms; }
  .delay-750 {
    -webkit-animation-delay: 750ms;
    animation-delay: 750ms; } }


body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .d-flex, .row {
    display: -ms-flexbox !important; }
  .align-items-center {
    -ms-flex-align: center !important; }
  .flex-column {
    -ms-flex-direction: column !important; }
  .flex-row-reverse {
    -ms-flex-direction: row-reverse !important; } }

@media screen and (-ms-high-contrast: active) and (min-width: 768px), (-ms-high-contrast: none) and (min-width: 768px) {
  .col-6, .col-md-6, .col-lg-6 {
    -ms-flex: 0 0 50%; } }


.flex-1 {
  -webkit-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1; }

.page-accent-bg {
  background-color: #000000;
  -webkit-transition: background-color 350ms ease-out;
  transition: background-color 350ms ease-out; }

.page-accent-text {
  color: #000000;
  -webkit-transition: color 350ms ease-out;
  transition: color 350ms ease-out; }

.page-accent-fill {
  fill: #000000;
  -webkit-transition: fill 350ms ease-out;
  transition: fill 350ms ease-out; }

.container-inner {
  max-width: 1200px;
  padding-left: 0;
  padding-right: 0;
  width: 90%; }
  @media (max-width: 767.98px) {
    .container-inner {
      width: 100%; } }

.container-full-width {
  margin-left: -25px;
  margin-right: -25px;
  padding-left: 0;
  padding-right: 0;
  width: auto;
  position: relative; }
  @media (max-width: 767.98px) {
    .container-full-width {
      margin-left: -15px;
      margin-right: -15px; } }
  .container-full-width.with-padding {
    padding-left: 25px;
    padding-right: 25px; }
    @media (max-width: 767.98px) {
      .container-full-width.with-padding {
        padding-left: 15px;
        padding-right: 15px; } }

.section-spacing-1 {
  padding-top: 75px;
  padding-bottom: 75px; }
  @media (max-width: 767.98px) {
    .section-spacing-1 {
      padding-top: 25px;
      padding-bottom: 25px; } }

.section-spacing-2 {
  padding-top: 90px;
  padding-bottom: 90px; }
  @media (max-width: 767.98px) {
    .section-spacing-2 {
      padding-bottom: 25px; } }

.section-spacing-3 {
  padding-top: 130px;
  padding-bottom: 130px; }
  @media (max-width: 767.98px) {
    .section-spacing-3 {
      padding-top: 50px;
      padding-bottom: 25px; } }

.general-content .col-links li + li {
  margin-top: 40px; }
  @media (max-width: 767.98px) {
    .general-content .col-links li + li {
      margin-top: 20px; } }

.general-content .col-links a, .general-content .col-links button {
  font-size: 1.3125rem;
  text-decoration: underline; }
  .general-content .col-links a:focus, .general-content .col-links button:focus {
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    text-decoration: none; }

.general-content .col-content .content-max-width {
  max-width: 700px; }

.modal header {
  width: 100%; }

.modal .modal-dialog.modal-sm {
  
  width: 400px;
  max-width: 90%;
  -webkit-transition: none !important;
  transition: none !important;
  -webkit-transform: none !important;
          transform: none !important; }
  @media (max-width: 767.98px) {
    .modal .modal-dialog.modal-sm {
      max-width: calc(100% - 30px);
      margin: 40px auto; } }
  .modal .modal-dialog.modal-sm .modal-content {
    border: 0;
    border-radius: 0;
    border-top-right-radius: 5px; }
    .modal .modal-dialog.modal-sm .modal-content .modal-body {
      padding: 1.25rem;
      padding-bottom: 0.5rem; }
  .modal .modal-dialog.modal-sm button.close-menu {
    opacity: 1;
    visibility: visible; }
    .modal .modal-dialog.modal-sm button.close-menu span.close {
      -webkit-transform: rotate(90deg) translate(-24px, -4px);
      -khtml-transform: rotate(90deg) translate(-24px, -4px);
      transform: rotate(90deg) translate(-24px, -4px); }
      @media (max-width: 767.98px) {
        .modal .modal-dialog.modal-sm button.close-menu span.close {
          display: none; } }
  .modal .modal-dialog.modal-sm button.close {
    position: absolute;
    background: transparent;
    padding: 0;
    margin-left: 1.25rem;
    width: 25px;
    height: 25px; }
    @media (min-width: 768px) {
      .modal .modal-dialog.modal-sm button.close {
        left: 100%;
        top: 0; } }
    @media (max-width: 767.98px) {
      .modal .modal-dialog.modal-sm button.close {
        top: -30px;
        right: 0;
        left: auto; } }
    .modal .modal-dialog.modal-sm button.close:focus {
      -webkit-box-shadow: none;
              box-shadow: none; }
    .modal .modal-dialog.modal-sm button.close svg {
      width: 17px;
      height: 17px; }
    .modal .modal-dialog.modal-sm button.close .text-close {
      -webkit-transform: rotate(90deg);
              transform: rotate(90deg);
      position: absolute;
      top: 100%;
      margin-top: -4px;
      height: 1.3125rem;
      width: 0;
      font-size: 1.3125rem;
      text-decoration: underline; }
      @media (max-width: 767.98px) {
        .modal .modal-dialog.modal-sm button.close .text-close {
          -webkit-transform: none;
          -khtml-transform: none;
          transform: none;
          right: 30px;
          top: 0;
          width: auto;
          font-size: 1rem;
          line-height: 1.5rem;
          margin-top: 0; } }
  .modal .modal-dialog.modal-sm .contact-form input, .modal .modal-dialog.modal-sm .contact-form textarea {
    width: 100%;
    border: 0;
    background: #F4F4F4;
    padding: 4px 12px;
    margin-bottom: 5px; }
    .modal .modal-dialog.modal-sm .contact-form input:focus, .modal .modal-dialog.modal-sm .contact-form textarea:focus {
      outline: none; }
  .modal .modal-dialog.modal-sm .contact-form input[type=submit] {
    background: #000;
    color: white;
    cursor: pointer; }
  .modal .modal-dialog.modal-sm .contact-form .subject-label {
    width: 100px;
    font-size: 1rem;
    -ms-flex-negative: 0;
        flex-shrink: 0; }
  .modal .modal-dialog.modal-sm .contact-form p {
    margin-bottom: 0; }
  .modal .modal-dialog.modal-sm .contact-form textarea {
    margin-bottom: 1rem;
    height: 175px; }
  .modal .modal-dialog.modal-sm .contact-form input[type=submit] {
    height: 40px;
    margin-bottom: 0; }
  .modal .modal-dialog.modal-sm .contact-form .wpcf7-form-control-wrap {
    display: inline-block;
    position: relative; }
  .modal .modal-dialog.modal-sm .contact-form .wpcf7-not-valid-tip {
    display: inline-block;
    position: absolute;
    right: 2px;
    bottom: 3px;
    font-size: 0.75rem; }
  .modal .modal-dialog.modal-sm .contact-form .wpcf7-response-output {
    margin: 0;
    margin-bottom: 0.5rem;
    font-size: 1rem; }

.modal .modal-dialog.modal-lg {
  width: 100%;
  max-width: 100%;
  margin: 0;
  -webkit-transition: none !important;
  transition: none !important;
  -webkit-transform: none !important;
          transform: none !important; }
  .modal .modal-dialog.modal-lg header a.logo svg {
    fill: #E8E8E8 !important; }
  .modal .modal-dialog.modal-lg header button.close-menu {
    opacity: 1;
    visibility: visible; }
  .modal .modal-dialog.modal-lg .modal-content {
    border: 0;
    padding-top: 120px; }

.btn-inquire, .btn-share {
  padding: 0;
  border: 0;
  text-decoration: underline;
  font-size: 1.3125rem; }
  @media (max-width: 767.98px) {
    .btn-inquire, .btn-share {
      font-size: 1.125rem; } }

.btn-transparent {
  background: transparent; }


.page-title {
  position: absolute;
  right: 25px;
  top: 0;
  height: 120px;
  line-height: 130px;
  padding-right: 95px;
  text-align: right;
  font-size: 1.5rem !important; }
  @media (max-width: 767.98px) {
    .page-title {
      position: relative;
      right: 0;
      line-height: normal;
      text-align: center;
      padding-right: 0;
      top: 50px;
      margin-bottom: 50px; } }

.text-huge {
  font-family: "UniversLTPro-Condensed";
  font-size: 500px;
  letter-spacing: 0;
  line-height: 400px; }
  @media (max-width: 767.98px) {
    .text-huge {
      line-height: 110%; } }

.text-very-large {
  font-size: 150px;
  letter-spacing: 0;
  line-height: 20px; }

.text-normal {
  font-size: 1rem; }

.text-medium {
  font-size: 1.3125rem; }

.text-14 {
  font-size: 0.875rem; }

.text-small {
  font-size: 0.8125rem;
  letter-spacing: 0; }

.text-dates {
  font-size: 1.27rem;
  letter-spacing: 0;
  line-height: 1.25; }
  @media (max-width: 991.98px) {
    .text-dates {
      font-size: 1.1rem; } }
  @media (max-width: 767.98px) {
    .text-dates {
      font-size: 1.05rem; } }

.text-inactive {
  color: #AAAAAA; }

.text-subtitle {
  color: #7A7A7A; }

.text-low-line-height {
  line-height: 0.7; }

h1 {
  font-family: "UniversLTPro-Condensed";
  font-size: 2rem;
  letter-spacing: 1px;
  text-transform: uppercase; }

h2 {
  font-size: 1.5rem;
  letter-spacing: 0;
  text-transform: uppercase; }

.univers-condensed {
  font-family: "UniversLTPro-Condensed", sans-serif; }


#wrapper {
  padding: 0 25px;
  overflow: hidden; }
  @media (max-width: 767.98px) {
    #wrapper {
      padding: 0 15px; } }
  #wrapper.offcanvas nav.main-menu {
    opacity: 1;
    visibility: visible; }
    #wrapper.offcanvas nav.main-menu ul.main-nav > li > a {
      -webkit-transform: translate(0, 0);
      -khtml-transform: translate(0, 0);
      transform: translate(0, 0);
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      -webkit-opacity: 1;
      -khtml-opacity: 1;
      -moz-opacity: 1;
      -ms-opacity: 1;
      -o-opacity: 1;
      opacity: 1; }
  #wrapper.offcanvas .search-container {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    -webkit-transform: translate(0, 0);
    -khtml-transform: translate(0, 0);
    transform: translate(0, 0); }
    #wrapper.offcanvas .search-container form.active {
      -webkit-transform: scaleX(1);
      -khtml-transform: scaleX(1);
      transform: scaleX(1);
      opacity: 1;
      visibility: visible; }
  #wrapper.offcanvas button.open-menu {
    opacity: 0;
    visibility: hidden; }
  #wrapper.offcanvas button.close-menu {
    opacity: 1;
    visibility: visible; }
    #wrapper.offcanvas button.close-menu span.close {
      -webkit-transform: rotate(90deg) translate(-24px, -4px);
      -khtml-transform: rotate(90deg) translate(-24px, -4px);
      transform: rotate(90deg) translate(-24px, -4px); }
      @media (max-width: 767.98px) {
        #wrapper.offcanvas button.close-menu span.close {
          display: none; } }
  #wrapper.offcanvas a.logo svg {
    fill: #E8E8E8 !important; }

header#header, .modal header {
  padding: 25px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 199;
  height: 120px;
  background-color: transparent; }
  @media (max-width: 767.98px) {
    header#header, .modal header {
      padding: 15px; } }
  header#header .search-container, .modal header .search-container {
    position: absolute;
    right: 100px;
    opacity: 0;
    visibility: hidden;
    margin-right: 26px;
    -webkit-transition: visibility 250ms ease-out, opacity 250ms ease-out, -webkit-transform 250ms ease-out;
    transition: visibility 250ms ease-out, opacity 250ms ease-out, -webkit-transform 250ms ease-out;
    transition: transform 250ms ease-out, visibility 250ms ease-out, opacity 250ms ease-out;
    transition: transform 250ms ease-out, visibility 250ms ease-out, opacity 250ms ease-out, -webkit-transform 250ms ease-out;
    -webkit-transform: translate(8px, 0px);
    -khtml-transform: translate(8px, 0px);
    transform: translate(8px, 0px); }
    @media (min-width: 992px) {
      header#header .search-container, .modal header .search-container {
        width: calc(33vw - 70px - 25px - 26px - 15px); } }
    @media (min-width: 768px) and (max-width: 991.98px) {
      header#header .search-container, .modal header .search-container {
        width: 250px; } }
    @media (max-width: 767.98px) {
      header#header .search-container, .modal header .search-container {
        position: fixed;
        right: 0;
        left: 0;
        margin-right: 70px;
        margin-left: 40px; }
        header#header .search-container form, .modal header .search-container form {
          width: 100%; }
        header#header .search-container input.search-input, .modal header .search-container input.search-input {
          width: 100%; } }
    header#header .search-container form.search-form, .modal header .search-container form.search-form {
      -webkit-transform-origin: right;
              transform-origin: right;
      -webkit-transform: scaleX(0);
      -khtml-transform: scaleX(0);
      transform: scaleX(0);
      -webkit-transition: opacity 250ms ease-out;
      transition: opacity 250ms ease-out;
      opacity: 0;
      visibility: hidden;
      margin-right: 4px;
      height: 100%; }
      header#header .search-container form.search-form input.search-input, .modal header .search-container form.search-form input.search-input {
        border: 0;
        border-bottom: 1px solid #E8E8E8;
        font-size: 1.125rem;
        letter-spacing: 0;
        line-height: 27px;
        height: 32px; }
        header#header .search-container form.search-form input.search-input::-webkit-input-placeholder, .modal header .search-container form.search-form input.search-input::-webkit-input-placeholder {
          
          color: #7A7A7A; }
        header#header .search-container form.search-form input.search-input:-ms-input-placeholder, .modal header .search-container form.search-form input.search-input:-ms-input-placeholder {
          
          color: #7A7A7A; }
        header#header .search-container form.search-form input.search-input::-ms-input-placeholder, .modal header .search-container form.search-form input.search-input::-ms-input-placeholder {
          
          color: #7A7A7A; }
        header#header .search-container form.search-form input.search-input::placeholder, .modal header .search-container form.search-form input.search-input::placeholder {
          
          color: #7A7A7A; }
        header#header .search-container form.search-form input.search-input:-ms-input-placeholder, .modal header .search-container form.search-form input.search-input:-ms-input-placeholder {
          
          color: #7A7A7A; }
        header#header .search-container form.search-form input.search-input::-ms-input-placeholder, .modal header .search-container form.search-form input.search-input::-ms-input-placeholder {
          
          color: #7A7A7A; }
        header#header .search-container form.search-form input.search-input:focus, .modal header .search-container form.search-form input.search-input:focus {
          outline: none;
          border-color: black; }
      header#header .search-container form.search-form button.submit, .modal header .search-container form.search-form button.submit {
        position: absolute;
        left: 100%;
        height: 32px;
        padding: 0 23px;
        border-radius: 0;
        border: 0;
        font-size: 14px;
        letter-spacing: 0.5px;
        color: #7A7A7A; }
        header#header .search-container form.search-form button.submit:focus, .modal header .search-container form.search-form button.submit:focus {
          -webkit-box-shadow: none;
                  box-shadow: none;
          background: black;
          color: white; }
      header#header .search-container form.search-form input:placeholder-shown + button.submit, .modal header .search-container form.search-form input:placeholder-shown + button.submit {
        visibility: hidden; }
    header#header .search-container button.toggle-search, .modal header .search-container button.toggle-search {
      width: 70px;
      height: 70px;
      line-height: 70px;
      border-radius: 50%;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
  header#header .toggle-menu-container, .modal header .toggle-menu-container {
    position: relative;
    width: 70px;
    height: 70px; }
  header#header button.close-menu, header#header button.open-menu, .modal header button.close-menu, .modal header button.open-menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    pointer-events: auto;
    -webkit-transition: all 250ms ease-out;
    transition: all 250ms ease-out; }
    header#header button.close-menu span.close, header#header button.open-menu span.close, .modal header button.close-menu span.close, .modal header button.open-menu span.close {
      -webkit-transition: -webkit-transform 250ms ease-out;
      transition: -webkit-transform 250ms ease-out;
      transition: transform 250ms ease-out;
      transition: transform 250ms ease-out, -webkit-transform 250ms ease-out;
      -webkit-transform: rotate(90deg) translate(-16px, -4px);
      -khtml-transform: rotate(90deg) translate(-16px, -4px);
      transform: rotate(90deg) translate(-16px, -4px);
      display: block;
      font-size: 21px;
      color: #000000;
      letter-spacing: 0;
      text-decoration: underline;
      -webkit-box-shadow: none;
              box-shadow: none; }
  header#header button.open-menu, .modal header button.open-menu {
    color: #fff;
    opacity: 1;
    visibility: visible; }
  header#header button.close-menu, .modal header button.close-menu {
    opacity: 0;
    visibility: hidden;
    line-height: 70px; }
  header#header .contact-link, .modal header .contact-link {
    font-size: 16px;
    letter-spacing: 0; }
    @media (min-width: 576px) {
      header#header .contact-link, .modal header .contact-link {
        border-bottom: 1px solid #343a40; } }
    header#header .contact-link:hover, .modal header .contact-link:hover {
      text-decoration: none; }

.logo-container {
  position: absolute;
  top: 25px;
  left: 25px;
  z-index: 1; }
  @media (max-width: 767.98px) {
    .logo-container {
      top: 15px;
      left: 15px; } }
  .logo-container a.logo {
    font-size: 24px;
    letter-spacing: 3px;
    border-bottom: none;
    pointer-events: auto; }
    .logo-container a.logo svg {
      -webkit-transition: fill 250ms ease-out;
      transition: fill 250ms ease-out;
      fill: #000000; }

#page-content {
  -webkit-animation: fadeIn 550ms ease-in-out both 250ms;
  animation: fadeIn 550ms ease-in-out both 250ms;
  padding-top: 320px;
  min-height: calc(100vh - 280px); }
  @media (max-width: 767.98px) {
    #page-content {
      padding-top: 125px; } }

nav.main-menu {
  z-index: 198;
  position: fixed;
  overflow-x: hidden;
  overflow-y: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  visibility: hidden;
  will-change: opacity, visibility;
  background-color: #fff;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  
   }
  nav.main-menu a {
    color: #000000;
    letter-spacing: 0; }
  nav.main-menu ul {
    margin-bottom: 0; }
  nav.main-menu img.menu-item-image {
    -webkit-transition: visibility 250ms ease-out, opacity 250ms ease-out;
    transition: visibility 250ms ease-out, opacity 250ms ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    left: 25px;
    opacity: 0;
    visibility: hidden;
    width: 300px;
    height: auto;
    z-index: -1; }
    @media (max-width: 767.98px) {
      nav.main-menu img.menu-item-image {
        display: none; } }
  nav.main-menu ul.main-nav {
    position: relative; }
    nav.main-menu ul.main-nav > li:nth-child(3) {
      position: initial; }
    nav.main-menu ul.main-nav > li:nth-child(5) nav.sub-menu {
      top: auto;
      bottom: 0; }
  nav.main-menu ul.main-nav > li {
    position: relative;
    padding-top: 2vh;
    padding-bottom: 2vh; }
    @media (max-width: 767.98px) {
      nav.main-menu ul.main-nav > li {
        text-align: center; } }
    @media (min-width: 768px) {
      nav.main-menu ul.main-nav > li:hover > a {
        border-bottom: 1px solid black; }
      nav.main-menu ul.main-nav > li:hover > img.menu-item-image {
        opacity: 0.33;
        visibility: visible; } }
    nav.main-menu ul.main-nav > li:nth-child(1) > a {
      -webkit-transition-delay: 0ms;
              transition-delay: 0ms; }
    nav.main-menu ul.main-nav > li:nth-child(2) > a {
      -webkit-transition-delay: 100ms;
              transition-delay: 100ms; }
    nav.main-menu ul.main-nav > li:nth-child(3) > a {
      -webkit-transition-delay: 200ms;
              transition-delay: 200ms; }
    nav.main-menu ul.main-nav > li:nth-child(4) > a {
      -webkit-transition-delay: 300ms;
              transition-delay: 300ms; }
    nav.main-menu ul.main-nav > li:nth-child(5) > a {
      -webkit-transition-delay: 400ms;
              transition-delay: 400ms; }
    nav.main-menu ul.main-nav > li:nth-child(6) > a {
      -webkit-transition-delay: 500ms;
              transition-delay: 500ms; }
  nav.main-menu ul.main-nav > li > a {
    font-family: "UniversLTPro-Condensed", sans-serif;
    text-transform: uppercase;
    font-size: 45px;
    display: inline-block;
    border-bottom: 1px solid transparent;
    will-change: opacity, transform;
    -webkit-transition: opacity 250ms ease-out, -webkit-transform 250ms ease-out;
    transition: opacity 250ms ease-out, -webkit-transform 250ms ease-out;
    transition: opacity 250ms ease-out, transform 250ms ease-out;
    transition: opacity 250ms ease-out, transform 250ms ease-out, -webkit-transform 250ms ease-out;
    -webkit-transform: translate(4px, 0);
    -khtml-transform: translate(4px, 0);
    transform: translate(4px, 0);
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0; }
    @media (max-width: 767.98px) {
      nav.main-menu ul.main-nav > li > a {
        font-size: 21px; } }
  nav.main-menu nav.sub-menu > ul > li, nav.main-menu nav.sub-menu > ul > ul > li {
    padding-bottom: 10px; }
    nav.main-menu nav.sub-menu > ul > li > a, nav.main-menu nav.sub-menu > ul > ul > li > a {
      font-size: 14px; }
      @media (min-width: 768px) {
        nav.main-menu nav.sub-menu > ul > li > a:hover, nav.main-menu nav.sub-menu > ul > ul > li > a:hover {
          border-bottom: 1px solid black; } }
  nav.main-menu li:hover > nav.sub-menu {
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex; }
  nav.main-menu nav.sub-menu {
    display: none;
    position: absolute;
    right: 100%;
    top: 0;
    padding-top: 2vh;
    margin-top: 16px;
    padding-right: 135px;
    text-align: right;
    width: calc(100vw - 455px);
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -moz-justify-content: center;
    justify-content: center; }
    nav.main-menu nav.sub-menu:hover {
      display: -webkit-box;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex; }
    @media (max-width: 767.98px) {
      nav.main-menu nav.sub-menu {
        display: none; } }

@media (max-width: 767.98px) {
  footer.pagination {
    padding-top: 75px;
    padding-bottom: 65px; } }

footer#footer {
  height: 280px;
  padding-top: 40px;
  padding-bottom: 15px; }
  @media (max-width: 767.98px) {
    footer#footer {
      height: auto; } }
  footer#footer ul#menu-footer-menu {
    max-width: 560px; }
    footer#footer ul#menu-footer-menu li {
      display: inline-block;
      margin-right: 25px;
      margin-bottom: 20px;
      font-size: 14px;
      letter-spacing: 0;
      line-height: 18px; }
      @media (max-width: 767.98px) {
        footer#footer ul#menu-footer-menu li {
          margin-bottom: 10px; } }
      footer#footer ul#menu-footer-menu li a {
        color: #7A7A7A; }
  footer#footer .mailing-list-container form input, footer#footer .mailing-list-container form textarea {
    width: 100%;
    border: 0;
    background: #F4F4F4;
    padding: 4px 12px;
    margin-bottom: 5px; }
    footer#footer .mailing-list-container form input:focus, footer#footer .mailing-list-container form textarea:focus {
      outline: none; }
  footer#footer .mailing-list-container form input[type=submit] {
    background: #000;
    color: white;
    cursor: pointer; }
  footer#footer .mailing-list-container form input {
    margin: 0;
    display: block;
    float: left; }
  footer#footer .mailing-list-container form input[type=email] {
    width: 270px;
    max-width: calc(100% - 90px); }
  footer#footer .mailing-list-container form input[type=submit] {
    width: 90px; }
  footer#footer .mailing-list-container form .mc4wp-form-fields {
    display: block;
    overflow: hidden; }
  footer#footer .mailing-list-container form .mc4wp-response {
    font-size: 14px;
    margin-top: 8px; }
  footer#footer a.terms-of-use {
    display: block;
    text-decoration: underline; }
  footer#footer .vetri img {
    height: 24px;
    width: auto;
    opacity: 0.5; }
    footer#footer .vetri img:hover {
      opacity: 1; }

.grecaptcha-badge {
  display: none !important; }
